<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    function myFn(...number) {
        let total = 0;
        for (const arg of number) {
            total += arg;
        }
        console.log(total);
    }
    myFn(1); // 1
    myFn(1, 2, 3); // 6
    myFn(1, 2, 3, 4, 5); // 15
</script>
</html>